Subject: bug#26298: 26.0.50; Gnus fails to sign mail with PGP

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Apr 2018 15:15:27 +0200

Toon Claes <[email-masked]> writes:

> So I'm getting a proper error now, but my original problem is not
> resolved.
>
> TBH I'm getting a bit lost in the maze of bugs:
>
> - #26298: (this one)
> - #30363: epa-decrypt-file not using epa-pinentry-mode
> - #23619: Some epg tests fail

Me too.  :-)

> Anyway, the patch provided in
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=23619#14 does solve my
> problem. But as Noam mentioned, I am not sure "it's the right thing".

Well, I don't use signing at all, so I shouldn't really be poking my
head in here, and I'll leave applying the patches to somebody who knows
what they're doing.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no